{
  "id": 3025597,
  "name": "John F. Kernan, Jr., Appellee, v. Advance Terra Cotta Company, Appellant",
  "name_abbreviation": "Kernan v. Advance Terra Cotta Co.",
  "decision_date": "1918-05-15",
  "docket_number": "Gen. No. 23,667",
  "first_page": "316",
  "last_page": "317",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 316"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 177,
    "char_count": 2463,
    "ocr_confidence": 0.532,
    "pagerank": {
      "raw": 8.138363859351185e-08,
      "percentile": 0.47145856766166677
    },
    "sha256": "c121f9ef0258deaf6279ee481f6c751d1ea97d80a2d88bd1150477279e0985fd",
    "simhash": "1:47771a270c831270",
    "word_count": 414
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John F. Kernan, Jr., Appellee, v. Advance Terra Cotta Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.\n4. Trial, \u00a7 265 \u2014 when verdict not disturbed as result of compromise. In an action to recover for a breach of contract of employment, where plaintiff\u2019s evidence as to the time he was out of work and the pay which he received when he secured other employment is not contradicted, a verdict for plaintiff will not be disturbed on the ground that it must have been the result of a compromise, merely because there is a disparity between the amount of the verdict and the amount claimed by plaintiff.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Buell & Abbey, for appellant.",
      "James M. Slattery, for appellee."
    ],
    "corrections": "",
    "head_matter": "John F. Kernan, Jr., Appellee, v. Advance Terra Cotta Company, Appellant.\nGen. No. 23,667.\n(Not to be reported in full.)\nAbstract of the Decision.\n1. Master and servant, \u00a7 14 \u2014 when oral contract of employment for one year shown. An oral contract of employment for a year is sufficiently established by evidence of the employee that the employer\u2019s president stated to the employee that the company would pay him a certain amount a week for one year and the employer\u2019s president testified to the same effect and there is no material evidence to the contrary.\n2. Master and servant, \u00a7 50* \u2014 when incompetency of servant and discharge for cause not shown. In an action to recover for a breach of a contract of employment, evidence held sufficient to support a finding for plaintiff on the issue that he was incompetent and was discharged for cause.\n3. Master and servant, \u00a7 50* \u2014 when diligence in procuring other employment shown. In an action to recover for a breach of a contract of employment, where plaintiff testifies as to his diligence in securing other employment and his evidence is not denied and no affirmative evidence is offered for defendant in regard thereto, a finding for plaintiff is warranted.\nAppeal from the Municipal Court of Chicago; the Hon. Sheridan E. Ery, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1917.\nAffirmed.\nOpinion filed May 15, 1918.\nStatement of the Case.\nAction by John F. Keman, Jr., plaintiff, against Advance Terra Cotta Company, a corporation, defendant, to recover for a breach of a contract of employment. From a judgment for plaintiff for $200, defendant appeals.\nBuell & Abbey, for appellant.\nJames M. Slattery, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number.\nSee Hlinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0316-01",
  "first_page_order": 370,
  "last_page_order": 371
}
